
Showroom Mobile Banking - Bug #14891

IB&MB - CASA - Convert to ngrx data

25 November 2022 03:01 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 05 December 2022 01:37 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220178 | ahmadsalehudin | 2022-12-05 13:35:26 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.module.

ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

Megat - Bug #14895 - IB&MB - account-overview - Convert to ngrx data

#2 - 05 December 2022 01:38 PM - Megat AhmadSalehudin

- Status changed from Resolved to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#3 - 05 December 2022 04:27 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor
https://dev.silverlakemobility.com/redmine/issues/14895


r220200 | ahmadsalehudin | 2022-12-05 16:27:12 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.mod

ule.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar

ding.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/perform-initial-transfer.module.t

s

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati

on.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/edit-nickna

me/edit-nickname.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/credit-cards/cc-listing.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with

drawal.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/accounts-overview.compo

nent.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-listing.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/loan-repayment/loan-repayment.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/efd-withdrawal/efd-withdrawal.comp

onent.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/change-in-a

pp-email/change-in-app-email.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/app-prefere

nces.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-card-payme

nt/cc-card-payment.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/accounts-overview.compo

nent.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with

drawal.ts

Megat - Bug #14891 - IB&MB - CASA - Convert to ngrx data

----------------------------------------------------------------------------
#4 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed
